View Issue Details

IDProjectCategoryView StatusLast Update
0003544KCleanerNew Featurepublic2016-04-22 14:34
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version3.0Fixed in Version3.0 
Summary0003544: KCleaner "PRO"
DescriptionKCleaner "PRO"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-14 22:28 Kyle_Katarn New Issue
2016-02-14 22:28 Kyle_Katarn Status new => assigned
2016-02-14 22:28 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-22 14:34 Kyle_Katarn Status assigned => resolved
2016-04-22 14:34 Kyle_Katarn Fixed in Version => 3.0
2016-04-22 14:34 Kyle_Katarn Resolution open => fixed
2016-05-02 23:28 user493 Issue cloned: 0003718